<?php session_start(); 
require  '../config.php';
require 'Classes/Db.php';
require 'Classes/auth.php';
require 'Classes/User.php';

$DBA = new Dbs();

if(!Auth::ismembre($DBA)){
	header('location:index.php');
	$_SESSION['erreur'] = "Espace réservé aux membres";
	exit();
}
 ?>